» Ubuntu » Pakketten

Error

two or more packages specified (e17-dbg quantal)